Subject: do incorrect

From: Carissa Hensley <[email-masked]>
Date: Sun, 27 Jan 2008 08:07:47 +0800

could only previously describe as becoming deeply involved with a
my own to explore the jungles of the Internet, FTP,Gopher and
digital creature made up of a string of computer instructions